/* ==========================================================================
   1. Common
   ========================================================================== */
/** 
 * Styling common to all areas of the site.
 */

/* Common Index
   ========================================================================== */
/**
 * 1.1 - Layout
 * 1.2 - Typography and Colors
 * 1.3 - Elements
 */

/* 1.1 - Layout
   ========================================================================== */
body {
    overflow-x: hidden;
}
body.custom-background{
    background-color: #1c3240 !important;
}
.ihea-section-no-padding {
    padding: 0px !important;
}
#ihea-post-title-section .et_pb_row.et_pb_row_0 {
    padding-top: 25px;
    padding-right: 50px;
    padding-bottom: 25px;
    padding-left: 50px;
}
.grey-arrow-right-area {
    text-align: right;
    font-size: 22px;
    margin-right: 30px;
}
a .grey-arrow-right span {
    color: #9A9A9A;
    /*color: #c7c7c7;*/
}
.grey-arrow-right img {
    margin-left: 16px;
    margin-top: 2px;
    position: absolute;
}
.home-latest-news-title-left {
    width: 50%;
    float: left;
}
.blue-bg, #ihea-post-title-section .et_pb_row_0{
    background-color: #2a4a5f;
}

/* 1.2 - Typography and Colors
   ========================================================================== */
body {  
    font-family: "acumin-pro", sans-serif;
    color: #1c3240;
}
h1, h2, h3, h4{
    color: #1c3240; 
    font-family: "corundum-text", sans-serif;
    font-weight: 700;
}

h2 {
    font-size: 26px; 
}
.c-dark-blue { 
    color: #014576 !important; 
}
.c-light-blue { 
    color: #31a2db !important; 
}
.blue-h2 { 
    color: #1c3240 !important; 
}
h1.entry-title {
    font-size: 26px;
}
a{
    color: #31a2db;
}

/* 1.3 - Elements
   ========================================================================== */
/* 1.3.1 - Buttons */
button.ihea-button, a.ihea-button,
button.et_pb_button, a.et_pb_button {
	background-color: #5ed5bc;
    border: none;
    color: #1c3240 !important;
    font-size: 12px !important;
    text-transform: uppercase;
    font-family: "acumin-pro", sans-serif;
    font-weight: 700;
    padding: 0.75em 2.5em !important;
    border-radius: 8px;
    letter-spacing: 1px !important;
}
button.ihea-button:hover, a.ihea-button:hover,
button.et_pb_button:hover, a.et_pb_button:hover {
	background-color: #003D6B !important;
    border: none !important;
    color: #6FC1FF !important;
    padding: 0.75em 2.5em !important;
}
.et_pb_button:after, .et_pb_button:before {
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    font-size: 26px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    top: 6px;
}
.btn-small {
    border-radius: 8px;
    display: inline-block;
    padding: 2px 20px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
.btn-teal {
    color: #1c3240;
    background: #5ed5bc;
    font-family: "acumin-pro", sans-serif;
    font-weight: 700;
}
.btn-dark-blue {
    color: #fff;
    background: #014576;
}
.btn-dark-blue:hover {
    background: #045d9d;
}
.btn-light-blue {
    color: #014576;
    background: #7bc8ff;
}
.btn-light-blue:hover {
    background: #5db0eb;
}
.back-button-row {
    background-color: #ffffff;
}
